image=localhost/at_detect_container:latest

append_args --env=XDG_RUNTIME_DIR=/run/xdg_runtime
devices="/dev/tty1 /dev/input /dev/dri /dev/galcore"
volumes="/opt/firmware:/opt/firmware:ro /run/udev:/run/udev:ro xdg_runtime:/run/xdg_runtime"
append_args --cap-add CAP_SYS_TTY_CONFIG
set_command weston --tty 1
